api = "2"
core = "7.x"
projects[drupal][type] = "core"


projects[icck_noticias_profile][type] = "profile"
projects[icck_noticias_profile][download][type] = "git"
projects[icck_noticias_profile][download][url] = "git@bitbucket.org:dianamartinez/profile-cartel-urbano.git"
projects[icck_noticias_profile][download][branch] = "master"
; projects[icck_noticias_profile][download][submodule][] = init
